Payments
Create the PayPal order for an approved purchase (human only, idempotent)
Create the PayPal order for an approved purchase (human only, idempotent).
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
Idempotency-Key?|
Length
length <= 128X-Merchant-ID?string|null
Request Body
application/json
approval_id*string
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://example.com/api/v1/payments/orders" \ -H "Content-Type: application/json" \ -d '{ "approval_id": "15af2260-72db-4fc4-b587-6b841d6a3d55" }'{ "data": {}, "meta": {}, "success": true}